Public Attributes

# METADATA Struct Reference

List of all members.

## Public Attributes
char * | format_string
char * | name
SQLULEN | size
int | size
char * | source
const char * | source
SQLSMALLINT | type
int | type
int | width
SQLULEN | width

The documentation for this struct was generated from the following files:

- src/apps/bsqldb.c
- src/apps/bsqlodbc.c
- src/apps/defncopy.c

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines